Skip to main content
POST
/
api
/
create_group_tag
curl --location --request POST 'https://api.explo.co/api/create_group_tag/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>' \
--data-raw '{
    "name": "tag"
}'
{
  "success": 1,
  "group_tag": {
    "name": "tag"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.explo.co/llms.txt

Use this file to discover all available pages before exploring further.

This endpoint creates a new group tag. If a group tag with the given name already exists, an error will occur. The group tag will belong to the team associated with your Authorization Token.

Body

name
string
The display name of your group tag in Explo.

Response

success
number
Indicates whether the call was successful. 1 if successful, 0 if not.
group_tag
object
The contents of the Group Tag.
curl --location --request POST 'https://api.explo.co/api/create_group_tag/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>' \
--data-raw '{
    "name": "tag"
}'
{
  "success": 1,
  "group_tag": {
    "name": "tag"
  }
}